{% extends 'base_forms_admin.html' %}
{% load static %}

{% block title %}Adauga o camera in casa, unde poti pune carti pentru administrarea bibliotecii tale {% endblock %}


 {% block operation_name %}
     Adaudare camere biblioteca
 {% endblock %}

{#{% block user_fullname %}#}
{#    {{ room }}#}
{#{% endblock %}#}

{% block content_form %}

              <div class="row">
                <div class="admin_column">

                    Camerele care au carti sunt:

                </div>
                <div class="admin_column">
                    <p>Poti adauga o camera din casa, unde vrei sa pui carti, pentru a-ti administra mai usor biblioteca personala din toata casa:</p>

                    <form action="" method="post"> {% csrf_token %}
                        {{ form.as_p }}
                             <input type="submit" value="Adauga camera" />
                    </form>

                </div>
              </div>


{% endblock %}






